@charset "iso-8859-1";
/* CSS Document */
*{
 	margin:0;
	padding:0;
	/* -webkit-tap-highlight-color: rgba(0,0,0,0); */
	-moz-font-feature-settings: "liga" off;
	-webkit-font-smoothing: antialiased;
}
*:focus{ 
 outline: none; 
}

.NoVis{
	display:none;
}

h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-weight:normal;
	font-style: normal;
}
html{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
body {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	
	min-width:856px;
	
	font-family: Arial, Helvetica, sans-serif;
	/* color:#5A6870; */
	color:#45453c;
	font-size:12px;
	line-height:19px;
	
	background-color: #ffffff;
	background-image: url(BG_body03.gif);
	background-repeat: repeat;
	background-position: center -152px;
	background-size:auto;
	
	/*/ base /*/
}
img{
	border:0;
	font-size:1px;
	color:#ffffff;
}
ul{
	margin: 0;
	padding: 0;
}
ul li {
	list-style-position: inside;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.floatL{
	float:left;
}
.floatR{
	float:right;
}

.show{
	display: inline-block !important;
	opacity:1;
	filter:alpha(opacity=1); /* For IE8 and earlier */
	visibility: visible;
}
.hide{
	display: none !important;
	opacity:0;
	filter:alpha(opacity=0); /* For IE8 and earlier */
	visibility: hidden;
}

.txtL{
	text-align:left !important;
}
.txtR{
	text-align:right !important;
}
.txtC{
	text-align:center !important;
}
.txtJ{
	text-align:justify !important;
}

.text10 {
	font-size: 10px;
}
.text11 {
	font-size: 11px;
}
.text12 {
	font-size: 12px;
}
.text14 {
	font-size: 14px;
}
.text15 {
	font-size: 15px;
}

/* -- FONT FACE -- */
.ffText11{
	font-family: "gill-sans-nova", Tahoma, Geneva, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 11px;
	line-height: 11px;
	text-decoration: none;
	letter-spacing: 0 !important;
}
.ffText12{
	font-family: "gill-sans-nova", Tahoma, Geneva, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	letter-spacing: 0 !important;
}
.ffText14{
	font-family: "gill-sans-nova", Tahoma, Geneva, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	line-height: 17px;
	text-decoration: none;
	letter-spacing: 0 !important;
}
.ffText16{
	font-family: "gill-sans-nova", Tahoma, Geneva, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 19px;
	text-decoration: none;
	letter-spacing: 0 !important;
}
.ffText18{
	font-family: "gill-sans-nova", Tahoma, Geneva, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	line-height: 21px;
	text-decoration: none;
	letter-spacing: 0 !important;
}
.ffText20{
	font-family: "gill-sans-nova", Tahoma, Geneva, sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 20px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 0 !important;
}
.ffText20R{
	font-family: "gill-sans-nova", Tahoma, Geneva, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 0 !important;
}
.ffText24{
	font-family: "gill-sans-nova", Tahoma, Geneva, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 24px;
	line-height: 27px;
	text-decoration: none;
	letter-spacing: 0 !important;
}
.ffText36{
	font-family: "gill-sans-nova", Tahoma, Geneva, sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 36px;
	line-height: 36px;
	text-decoration: none;
	letter-spacing: 0 !important;
}
.ffText32{
	font-family: "gill-sans-nova", Tahoma, Geneva, sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 32px;
	line-height: 32px;
	text-decoration: none;
	letter-spacing: 0 !important;
}
.ffText48{
	font-family: "gill-sans-nova", Tahoma, Geneva, sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 48px;
	line-height: 48px;
	text-decoration: none;
	letter-spacing: 0 !important;
}


strong {
	font-weight: 700;
}

.TEXT_micro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.TEXT_mini {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.TEXT_standard {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0px;
}
.TEXT_normal11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px
}
.TEXT_normal12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}

.TEXT_normal13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px
}
.TEXT_title14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.TEXT_title16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
}
.TEXT_title18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
}

.TEXT_title23 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	letter-spacing: -2px;
}
.TEXT_title28 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: -1px;
}
.TEXT_title72 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72px;
	font-weight: bold;
	letter-spacing: -4px;
}


.times14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px !important;
	letter-spacing: 0 !important;
	font-style: normal !important;
	line-height: 16px !important;
}
.times18 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px !important;
	letter-spacing: 0 !important;
	font-style: normal !important;
	line-height: 18px !important;
}
.times20 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px !important;
	letter-spacing: -0,025 em !important;
	font-style: normal !important;
	line-height: 20px !important;
}
.times21 {
	font-family: "Times New Roman", Times, serif;
	font-size: 21px;
	letter-spacing: -0,025 em;
	font-style: normal;
	line-height: 21px;
}
.times24 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px !important;
	letter-spacing: -0,025 em !important;
	font-style: normal !important;
	line-height: 24px !important;
}
.times28{
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	letter-spacing: -0,025 em;
	font-style: normal;
	line-height: 28px;
}
.times30{
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	letter-spacing: -0,025 em;
	font-style: normal;
	line-height: 30px;
}
.times32 {
	font-family: "Times New Roman", Times, serif;
	font-size: 32px !important;
	letter-spacing: -0,025 em !important;
	line-height: 32px !important;
}
.times36 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px !important;
	letter-spacing: -0,025 em !important;
	line-height: 36px !important;
}
.times48 {
	font-family: "Times New Roman", Times, serif;
	font-size: 48px;
	letter-spacing: -0,025 em;
	line-height: 48px;
}

.italic{
	font-style: italic !important;
}

/* -- FONT FACE -- */

/* -------------- LINK ------------------------ */

a, a:link, a:active, a:visited, a:hover {
	text-decoration: none;
	color: #485258;
}
a:active {
	text-decoration: none;
	color: #8B1513;
}
a:hover {
	color: #8B1513;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a.item, a.item:link, a.item:active, a.item:visited, a.item:hover {
	text-decoration: none;
	color: inherit;
}
a.item:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #b6b67b;
	padding: 2px;
}

a.menu, a.menu:link, a.menu:active, a.menu:visited, a.menu:hover {
	text-decoration: none;
	color: #546369;
	margin: 0 10px;
}
a.menu:hover {
	color:#8b1513;
}
a.menu.low, a.menu.low:link, a.menu.low:active, a.menu.low:visited, a.menu.low:hover {
	opacity:0.7;
}
a.menu.low:hover {
	opacity:1;
}

a.footer, a.footer:link, a.footer:active, a.footer:visited, a.footer:hover {
	text-decoration: none;
	color: #b9c3c9;
	padding: 2px 5px;
	margin: 0 8px;
	border:1px solid transparent;
}
a.footer:hover {
	border:1px solid #b9c3c9;
}

a.nav, a.nav:link, a.nav:active, a.nav:visited, a.nav:hover {
	text-decoration: none;
	color: #485258;
	background-color: transparent;
	padding: 4px 9px 3px 8px;
	
	-webkit-transition: background-color 0.3s, border 0.1s ease-in-out;
	-moz-transition: background-color 0.3s, border 0.1s ease-in-out;
	-o-transition: background-color 0.3s, border 0.1s ease-in-out;
	transition: background-color 0.3s, border 0.1s ease-in-out;
	
}
a.nav:hover, a.nav.On {
	color: #FFFFFF;
	background-color: #b6b67b;
}

a.link, a.link:link, a.link:active, a.link:visited, a.link:hover {
	color: inherit;
	text-decoration: underline;
}

a.link2, a.link2:link, a.link2:active, a.link2:visited, a.link2:hover {
	color: inherit;
	text-decoration: none;
}

a.btnback, a.btnback:link, a.btnback:active, a.btnback:visited, a.btnback:hover, .btnback {
	border:0;
	
	position: absolute;
	
	top: 35px;
	/* left: 744px; */
	right:130px;
	
	white-space:nowrap;

	background-color: #b6b67b;
	padding: 6px 12px 5px 11px;
	color: #ffffff;
	
	display: inline-block;
	vertical-align:top;
	
	cursor:pointer;
	
	white-space:nowrap;
}
a.btnback:hover, .btnback:hover {
	background-color:#9c9c6a;
}
.btnback img{
	margin-right:8px;
	margin-top:-1px;
	vertical-align:middle;
}
.btnback span{
	vertical-align:middle;
}

a.btnback2, a.btnback2:link, a.btnback2:active, a.btnback2:visited, a.btnback2:hover, .btnback2 {
	border:0;
	
	background-color: #b6b67b;
	padding: 6px 12px 5px 11px;
	color: #ffffff;
	
	display: inline-block;
	vertical-align:top;
	
	cursor:pointer;
	white-space:nowrap;
}
a.btnback2:hover, .btnback2:hover {
	background-color:#9c9c6a;
}
.btnback2 img{
	margin-right:8px;
	margin-top:-1px;
	vertical-align:middle;
}
.btnback2 span{
	vertical-align:middle;
}

a.btnaccedi, a.btnaccedi:link, a.btnaccedi:active, a.btnaccedi:visited, a.btnaccedi:hover, .btnaccedi {
	border:0;
	
	position: absolute;
	
	top: 9px;
	left:50%;
	margin-left:430px;
	/* right: 8px;*/
	background-color: #97b37f;
	padding: 8px 10px 7px 10px;
	color: #ffffff;
	
	display: inline-block;
	vertical-align:top;
	cursor:pointer;
	white-space:nowrap;
	
	
	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}
a.btnaccedi:hover, .btnaccedi:hover {
	background-color:#829a6d;
}

a.btnaccedi:active{
	background-color:#829a6d;
}

a.btncerca, a.btncerca:link, a.btncerca:active, a.btncerca:visited, a.btncerca:hover, .btncerca {
	border:0;
	
	position: absolute;
	bottom: 0px;
/* 	right: 8px; */
	left:50%;
	margin-left:414px;
	
	background-color: #dda74b;
	padding: 8px 12px 6px 11px;
	color: #ffffff;
	display: inline-block;
	vertical-align:top;
	white-space:nowrap;

	cursor:pointer;
}
a.btncerca:hover, .btncerca:hover {
	background-color:#c69643;
}
.btncerca img{
	margin-right:4px;
	vertical-align:middle;
}

/* 
a.btnaccedi, a.btnaccedi:link, a.btnaccedi:active, a.btnaccedi:visited, a.btnaccedi:hover, .btnaccedi {
	border:0;
	
	
	background-color: #97b37f;
	padding: 8px 10px 7px 10px;
	color: #ffffff;
	display: inline-block;
	margin:0 0 0 10px;
	vertical-align:top;
	
	background-image: url(SDW_header_top.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-size:auto;
	
	cursor:pointer;
}
a.btnaccedi:hover, .btnaccedi:hover {
	background-color:#829a6d;
} 

a.btncerca, a.btncerca:link, a.btncerca:active, a.btncerca:visited, a.btncerca:hover, .btncerca {
	background-color: #dda74b;
	padding: 8px 12px 7px 11px;
	color: #ffffff;
	display: inline-block;
	vertical-align:top;
	margin:0 10px;
	
	background-image: url(SDW_header_top.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-size:auto;
	cursor:pointer;
}
a.btncerca:hover, .btncerca:hover {
	background-color:#c69643;
}
.btncerca img{
	margin-right:4px;
	vertical-align:middle;
}
*/
a.btnwishlist, a.btnwishlist:link, a.btnwishlist:active, a.btnwishlist:visited, a.btnwishlist:hover, .btnwishlist {
	padding: 13px 14px 16px 46px;
	color: #ffffff;
	display: inline-block;
	vertical-align:top;
	margin:0 3px;
	background-color: rgba(0,0,0,0.18);
	background-image: url(ICN_logbar_whislist.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:auto;
	cursor:pointer;
}

a.btnshopbag, a.btnshopbag:link, a.btnshopbag:active, a.btnshopbag:visited, a.btnshopbag:hover, .btnshopbag {
	padding: 13px 14px 16px 46px;
	color: #ffffff;
	display: inline-block;
	vertical-align:top;
	margin:0 3px;
	background-color: rgba(0,0,0,0.18);
	background-image: url(ICN_logbar_shopbag.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:auto;
	cursor:pointer;
}

a.btnshopbag:hover, .btnshopbag:hover, a.btnwishlist:hover, .btnwishlist:hover {
	background-color: rgba(0,0,0,0.4);
}

a.btn, a.btn:link, a.btn:active, a.btn:visited, a.btn:hover, .btn {
	border:0;
	
	background-color: #b6b67b;
	padding: 8px 10px 7px 10px;
	color: #ffffff;
	display: inline-block;
	vertical-align:middle;
	margin:0 10px;
	
	text-transform:uppercase;
	cursor:pointer;
}
a.btn:hover, .btn:hover {
	background-color:#9c9c6a;
}
a.btn2, a.btn2:link, a.btn2:active, a.btn2:visited, a.btn2:hover, .btn2 {
	background-color: rgba(0,0,0,0.4);
	padding: 8px 10px 7px 10px;
	color: #ffffff;
	display: inline-block;
	vertical-align:top;
	margin:0 10px;
	cursor:pointer;
}
a.btn2:hover, .btn2:hover {
	background-color: rgba(0,0,0,0.8);
}

a.btn-outline, a.btn-outline:link, a.btn-outline:active, a.btn-outline:visited, a.btn-outline:hover, .btn-outline {

	color: #b6b67b;
	border:2px solid #b6b67b;
	background-color: transparent;
	
	padding: 6px 8px 5px 8px;
	
	display: inline-block;
	vertical-align:middle;
	margin:0 10px;
	
	text-transform:uppercase;
	cursor:pointer;
}
a.btn-outline:hover, .btn-outline:hover {
	color: #ffffff;
	border:2px solid #9c9c6a;
	background-color:#9c9c6a;
}

a.btn-red, a.btn-red:link, a.btn-red:active, a.btn-red:visited, a.btn-red:hover, .btn-red {
	border:0;
	
	background-color: #990000;
	padding: 8px 10px 7px 10px;
	color: #ffffff;
	display: inline-block;
	vertical-align:middle;
	/* margin:0 10px; */
	
	text-transform:uppercase;
	cursor:pointer;
}
a.btn-red:hover, .btn-red:hover {
	background-color:#800000;
}

a.btnwishlist2, a.btnwishlist2:link, a.btnwishlist2:active, a.btnwishlist2:visited, a.btnwishlist2:hover, .btnwishlist2 {
	background-color: rgba(182,182,123,1);

	border:0;
	
	padding: 12px 14px 9px 46px;
	color: #ffffff;
	display: inline-block;
	vertical-align:top;
	margin:0 10px;

	background-image: url(ICN_logbar_whislist.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	background-size:auto;
	cursor:pointer;
}
a.btnwishlist2:hover, .btnwishlist2:hover {
	background-color: rgba(156,156,106,1);
}
.btnwishlist2.InWishlist{
	background-color: rgba(189,189,182,1);
}
.btnwishlist2.InWishlist:hover{
	background-color: rgba(189,189,182,0.8);
}
.btnwishlist2.OutWishlist{
	background-color: rgba(151,179,127,1);
}
.btnwishlist2.OutWishlist:hover{
	background-color: rgba(151,179,127,0.8);
}

.btnwishlist2.ErrorWishlist{
	background-color: rgba(0,0,0,1);
}


a.btngruppi, a.btngruppi:link, a.btngruppi:active, a.btngruppi:visited, a.btngruppi:hover, .btngruppi {
	background-color: rgba(181,195,143,1);
	padding: 8px 10px 7px 10px;
	color: #ffffff;
	display: inline-block;
	vertical-align:top;
	margin:0 0px 10px 10px;
	cursor:pointer;
	
	text-transform:uppercase;
}
a.btngruppi:hover, .btngruppi:hover {
	background-color: rgba(147,158,115,1);
}
a.btnred, a.btnred:link, a.btnred:active, a.btnred:visited, a.btnred:hover, .btnred {
	background-color: rgba(139, 21, 19, 1);
	padding: 8px 10px 7px 10px;
	color: #ffffff;
	display: inline-block;
	vertical-align:top;
	margin:0 0px 10px 10px;
	cursor:pointer;
	
	text-transform:uppercase;
}
a.btnred:hover, .btnred:hover {
	background-color: rgba(126, 17, 15, 1);
}

a.btnvoid, a.btnvoid:link, a.btnvoid:active, a.btnvoid:visited, a.btnvoid:hover, .btnvoid {
	background-color: transparent;
	padding: 9px 10px 7px 10px;
	color: #929ea3;
	display: inline-block;
	margin:0;
	vertical-align:top;

	text-transform:uppercase;
	
}
.btnvoid {
	color: #546369;
}
button.btnvoid:hover{
	cursor:pointer;
	color: #8b1513;
}
a.btnvoid:hover{
	color: #8b1513;
}
a.btnvoid2, a.btnvoid2:link, a.btnvoid2:active, a.btnvoid2:visited, a.btnvoid2:hover, .btnvoid2 {
	background-color: transparent;
	padding: 13px 7px 0px 7px;
	color: rgba(0,0,0,0.65);
	display: inline-block;
	vertical-align:top;

	text-transform:uppercase;
	cursor:pointer;
}
a.btnvoid2:hover, .btnvoid2:hover {
	color: rgba(0,0,0,1);
}

a.btnimg, a.btnimg:link, a.btnimg:active, a.btnimg:visited, a.btnimg:hover, .btnimg {
	padding:0;
	margin:0 3px;
	cursor:pointer;
}

a.btnshare, a.btnshare:link, a.btnshare:active, a.btnshare:visited, a.btnshare:hover, .btnshare {
	padding:0;
	margin:6px;
	cursor:pointer;
}

a.msg_link01, a.msg_link01:link, a.msg_link01:active, a.msg_link01:visited, a.msg_link01:hover, .msg_link01 {
	color: rgba(255,255,255,1);
}
a.msg_link01:hover, .msg_link01:hover {
	color: rgba(0,0,0,0.4);
}
a.msg_link02, a.msg_link02:link, a.msg_link02:active, a.msg_link02:visited, a.msg_link02:hover, .msg_link02 {
	color: rgba(0,0,0,0.4);
}
a.msg_link02:hover, .msg_link02:hover {
	color: rgba(0,0,0,0.6);
}

a.msg_link01ret, a.msg_link01ret:link, a.msg_link01ret:active, a.msg_link01ret:visited, a.msg_link01ret:hover, .msg_link01ret {
	color: rgba(0,0,0,0.8);
	display:none;
}
a.msg_link01ret:hover, .msg_link01ret:hover {
	color: rgba(0,0,0,1);
}
a.msg_link02ret, a.msg_link02ret:link, a.msg_link02ret:active, a.msg_link02ret:visited, a.msg_link02ret:hover, .msg_link02ret {
	color: rgba(0,0,0,0.4);
	display:none;
}
a.msg_link02ret:hover, .msg_link02ret:hover {
	color: rgba(0,0,0,0.8);
}

a.imglink:link {
	text-decoration: none;
	color: #485258;
	padding: 2px;
}
a.imglink:visited {
	text-decoration: none;
	color: #485258;
	padding: 2px;
}
a.imglink:hover {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 2px;
}
a.imglink:active {
	text-decoration: none;
	color: #8B1513;
	padding: 2px;
}

a.imglink2:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

a.label:link {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	padding: 2px;
}
a.label:visited {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 2px;
	color: #FFFFFF;
}
a.label:hover {
	text-decoration: none;
	color: #FFFFFF;
}

a#content:hover {
	text-decoration: none;
}
a.nega:link {
	text-decoration: none;
	color: #FFFFFF;
	padding: 2px;
}
a.nega:visited {
	text-decoration: none;
	color: #FFFFFF;
	padding: 2px;
}
a.nega:hover {
	text-decoration: none;
	color: #B6DA6B;
	padding: 2px;
}
a#shProvenienza_action:link {
	text-decoration: none;
	padding: 2px;
	color: #484d05;
}

a#shProvenienza_action:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #b6b67b;
	padding: 2px;
}

a.mark:link {
	text-decoration: none;
	color: #485258;
	padding: 0px;
}

/* -------------- LINK ------------------------ */
.bgWhite {
	background-color:#ffffff !important;
}
.bgBlack {
	background-color:#000000;
}
.bgGreen{
	background-color:#b6b67b;
}
.bgYellow{
	background-color:#f9b200;
}
.bgCyan{
	background-color:#7ec6e0;
}
.bgBlue{
	background-color:#0075bf !important;
}
.bgOrange{
	background-color:#d77f49;
}
.bgOrange2{
	background-color:#fcaf65;
}
.bgBrown{
	background-color:#76543d;
}
.bgCerry{
	background-color:#cb012c !important;
}

.bgOcra{
	background-color:#FAFAF6 !important;
}
.bgOcra2{
	background-color:#F0F0E6 !important;
}

.bgOcradark{
	background-color:#a3a280 !important;
}
.bgRed{
	background-color:#8B1513 !important;
}
.bgRed2{
	background-color:#990000 !important;
}
.bgRedLight{
	background-color:#FFF0F0 !important;
}
/* GRIGIO BASE */
.bgGrey {
	background-color: #F9F9F9 !important;
}
.bgGrey2 {
	background-color: #F4F4F4 !important;
}
.bgGrey3 {
	background-color: #9c9e9f !important;
}
.bgGrey4 {
	background-color: #eaeaeb !important; 
}
/* ALPHA */
.bgAlpha1 {
	background-color: rgba(0,0,0,0.2) !important; 
}
.bgAlpha2 {
	background-color: rgba(0,0,0,0.6) !important; 
}
.bgAlpha3 {
	background-color: rgba(0,0,0,0.8) !important; 
}
/* COLORI */
.colorWhite {
	color:#ffffff !important;
}
.colorBlack {
	color:#000000;
}
.colorGreen{
	color:#7aab65;
}
.colorGreen2{ /* titoli */
	color:#b6b67b;
}
.colorYellow{
	color:#f9b200;
}
.colorCyan{
	color:#7ec6e0;
}
.colorBlue{
	color:#0075bf;
}
.colorBlue2{
	color:#0091ff;
}
.colorOrange{
	color:#d77f49;
}
.colorBrown{
	color:#76543d;
}
.colorRed{
	color: #8B1513;
}
.colorRed2{
	color: #990000;
}

.colorOcra2{
	color: #484d05;
}
.colorOcra3{
	color: #777750;
}

.colorGrey {
	color:#404040;
}
.colorGrey1 {
	color:#45453c;
}
.colorGrey2 {
	color:#666666;
}
.colorGrey3 {
	color:#6A6A6A;
}
.colorGrey4 {
	color:#999999;
}
.colorGrey5 {
	color:#cccccc;
}

.imgbutton{
	opacity:0.25;
	filter:alpha(opacity=25); /* For IE8 and earlier */
}
.imgbutton:hover{
	opacity:0.80;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	background-color: #dedfdf !important;
}
.imgbutton_on{
	opacity:1.00;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.imgbutton_on:hover{
	opacity:1.00;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	background-color: #dedfdf !important;
}
.imgbutton_off{
	opacity:0.05;
	filter:alpha(opacity=5); /* For IE8 and earlier */	
}